{% extends "shuup/front/base.jinja" %}

{% block title %}{% trans %}Join the Canvas{% endtrans %}{% endblock %}

{% block content_title %}{% endblock %}

{% block bodyclass %}vendor-register-info{% endblock %}

{% block breadcrumb %}
    {% call macros.breadcrumb() %}
        {{ macros.render_breadcrumb_item("/", _("Home")) }}
        {{ macros.render_breadcrumb_item(None, _("Join the Canvas"), True) }}
    {% endcall %}
{% endblock %}

{% block content %}
    <div class="text-uppercase mt-5 small">{% trans %}Uniting the unique{% endtrans %}</div>
    <h1 class="page-header mt-2 mb-0">
        <span>{% trans %}Join{% endtrans %}</span> the Canvas
    </h1>
    {% if shuup.urls.has_url("shuup:registration_register") %}
        <a href="{{ url('shuup:vendor_registration') }}{% if next %}?next={{ next }}{% endif %}" class="btn btn-white btn-lg-horizontal btn-lg-vertical my-5">
            {% trans %}Apply now{% endtrans %}
        </a>
    {% endif %}
    <div class="vendor-register-info__content">
        <div class="flex-row">
            <div class="col accordion-col">
                <div class="accordion-col__content">
                    {% placeholder "join_canvas_left" %}{% endplaceholder %}
                </div>
            </div>
            <div class="col images-col">
                <div class="images-col__content">
                    {% placeholder "join_canvas_right" %}{% endplaceholder %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}
